#login-form .forgot{display: none}
header .container nav.main ul.main-menu>li.menu-item-has-children>a:after{font-size:8px;content: '▼';margin-left: 4px}
@media screen and (min-width: 992.1px){
    .register-bg{position: relative}
    .register-bg:before{
        content:" ";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        display: block;
        background: rgba(0, 0, 0, .2);
    }
}
body .register .error-msg, body .hero-full-bg .error-msg, body .hero-full-templates .error-msg, body .hero-full-templates .error-msg, body .hero-full-customers .error-msg{width:auto;margin: auto}
@media screen and (max-width: 767.49px) {
    section.tracking-map .tracking-wrapper .box img{max-width: 100%;}
    .tracking-wrapper.cointainer .map-dots{display: none}
    #main .resources-section .resource-post.sticky-resource{    padding-left: 15px;
        padding-right: 15px;}
    #main .resources-carousel-area{background-repeat: repeat}
    div.main-content.automations-components section.hero-automations .icons-wrapper>div{
        width:90px;height:90px;background-size: contain;    background-origin: content-box;
        padding: 16px;
    }
    body#main .alternatives-group .table-compare .row-0 > div{float:left}
    body#main .step-form .steps{position: static!important;}
    body#main .hero .step-form{padding:20px!important;}
    body#main .alternatives-group .table-compare .row-0 > div img,.thrv_wrapper.tve_image_caption.aligncenter .tve_image,.tve-droppable img{
        max-width:100%;
        height: auto;
    }
    section.customers .customers-slider-travel .slider-item img{max-width: 100%;height: auto}
    .thrv_wrapper.thrv_text_element.tve_empty_dropzone{width: auto}
    header .container nav.mmain ul.main-menu{height:auto}
    div.recipe-single .buttons .recipes-all{margin:0 0 15px 0}
}
@media screen and (max-width: 991px) {
    body.single .blog-post img {
        max-width:100%;
        height: auto;
    }
}
.thrv_wrapper.thrv_text_element.tve_empty_dropzone{width: auto}
.slick-dots li button:before{font-size: 20px;}

section.segmentation-examples .segmentation-wrapper .segmentation-carousel .slick-slide.fleft, section.segmentation-examples .segmentation-wrapper .segmentation-carousel .slick-slide.fright{
    -ms-filter: brightness(0.8);
}

section.personalization-tabs .tabs-wrapper .preview div.item-wrapper img {
    max-width: 85%;
}

section.main-feature .tree-screenshots .icons-wrapper img.editor {
    max-width: 200px;
}

section.templates-wrapper .templates .previews .mobileprev {
    max-width: 220px;
}

section.templates-wrapper .templates .previews .templateprev {
    max-width: 830px;
}

section.register h2 {
    line-height: 40px;
}

section.integrations-full.u-no-bottom {
    margin-bottom: 0;
}

body section.automations-flow .wrapper .row .pic-preview {
    text-align: center;
}

body section.automations-flow .wrapper .row .pic-preview img {
    display: inline-block;
}